body{
background-image: url("");
background-repeat: no-repeat;
background-size: contain;
}
#nav{
	padding: 10px 30px;
background: linear-gradient(to left, #f8ab8d 0%, white, #f8ab8d);
border-bottom: 1px solid grey;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
width:90%;
height:10%;
margin:0 auto;
z-index:10;
}
ul{
display: flex;
z-index:10;
}
ul li{
list-style:none;
margin-right: 10px;
text-decoration: none;
font-size: 30px;
display:block;
height:20%;
line-height:40px;
z-index:10;
}
ul ul{
top:100%;
display:none;
padding:0;
z-index:10;
}
ul li:hover> ul{
display: block;
top:10%;
background:#FFF5EE;
z-index:-1;
}
ul a{
color:black;
text-decoration: none;
display:block;
}
ul a:hover{
color:#87CEFA;
}
li.baze{
position:absolute;
top:39px;
left:40%;
}
li.exp{
position:absolute;
top:39px;
left:72%;
}

body{
	background-color:E3D5CA;
	font-size:30px;
margin-right:20%;
margin-left:20%;
}

#article{
border-radius: 10px;
--s: 50px; 
  padding: 5px; 
  border: 5px solid #E9967A; 
  -webkit-mask:
    conic-gradient(at var(--s) var(--s),#0000 75%,#000 0)
    0 0/calc(100% - var(--s)) calc(100% - var(--s)),
    linear-gradient(#000 0 0) content-box;
width:75%;
}

ol.types  {
list-style: none;
display:inline-block;
}
ol.types li {
padding: 10px 30px;
background: linear-gradient(to left, #B0C4DE 0%, white, #ADD8E6);
border-bottom: 1px solid grey;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
}
ol.types li:last-child {border-bottom: none;}
}

